Loading...
Searching...
No Matches
rotamer.h File Reference
`#include <vector>`
`#include <map>`
`#include <openbabel/rotor.h>`
`#include <openbabel/generic.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBRotamerList

## Namespaces

namespace | OpenBabel

## Functions

int | Swab (int)

## Detailed Description

Handle rotamer list data.